Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 7026)
+++ /trunk/language/es_ES/admin.lang.php	(revision 7027)
@@ -24,12 +24,12 @@
 $lang['%d association'] = '%d asociación';
 $lang['%d associations'] = '%d asociaciones';
-$lang['%d album including'] = '%d categoría entre las cuales ';
-$lang['%d albums including'] = '%d categorías entre las cuates ';
+$lang['%d album including'] = '%d àlbum dont';
+$lang['%d albums including'] = '%d àlbumes dont';
 $lang['%d physical'] = '%d físico';
 $lang['%d physical'] = '%d físicos';
 $lang[' and %d virtual'] = ' et %d virtual';
 $lang[' and %d virtual'] = ' et %d virtuales';
-$lang['%d album moved'] = '%d categoría trasladada';
-$lang['%d albums moved'] = '%d categorías trasladadas';
+$lang['%d album moved'] = '%d àlbum movido';
+$lang['%d albums moved'] = '%d àlbumes movidos';
 $lang['%d group'] = '%d grupo';
 $lang['%d groups'] = '%d grupos';
@@ -58,12 +58,12 @@
 $lang['Add'] = 'Añadir';
 $lang['Allow user registration'] = 'Permitir el registro de los usuarios';
-$lang['Apply to sub-albums'] = 'Aplicar a subcategorías';
+$lang['Apply to sub-albums'] = 'Appliquer a los sub-àlbumes';
 $lang['Associated'] = 'Asociada a';
 $lang['Batch management'] = 'Gestión por lote';
 $lang['Caddie management'] = 'Gestión de la cesta';
 $lang['Caddie'] = 'Cesta';
-$lang['Albums authorized thanks to group associations'] = 'Categorías accesibles gracias a la pertenencia a los grupos';
-$lang['Album manual order was saved'] = 'La orden manual de las categorías ha sido salvaguardada';
-$lang['Album elements associated to the following albums: %s'] = 'Los elementos de la categoría han sido asociados con las categorías siguientes : %s';
+$lang['Albums authorized thanks to group associations'] = 'Albums accessibles grâce à l\'appartenance aux groupes';
+$lang['Album manual order was saved'] = 'El orden manual de los albumes se guardo con exito';
+$lang['Album elements associated to the following albums: %s'] = 'Les fotos del àlbum fueron asociados a los àlbumes siguientes : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'La comprobación de la última versión sobre el servidor fue suspendida por una razón desconocida.';
 $lang['Check for upgrade'] = 'Última versión';
@@ -103,10 +103,10 @@
 $lang['Informations'] = 'Informaciones';
 $lang['Install'] = 'Instalar';
-$lang['Link all album elements to a new album'] = 'Vincular todos los elementos de la categoría con una nueva categoría';
-$lang['Link all album elements to some existing albums'] = 'Vincular todos los elementos de la categoría existentes';
-$lang['Linked albums'] = 'Categorías asociadas';
+$lang['Link all album elements to a new album'] = 'Asociar  todas las fotos del àlbum a un nuevo àlbum';
+$lang['Link all album elements to some existing albums'] = 'Asociar  todas las fotos del àlbum a los àlbumes existantes';
+$lang['Linked albums'] = 'Albums asociados';
 $lang['Lock gallery'] = 'Cerrar la galería';
 $lang['Maintenance'] = 'Mantenimiento';
-$lang['Edit album permissions'] = 'Administrar las autorizaciones para una categoría';
+$lang['Edit album permissions'] = 'Administrar los derechos de un àlbum';
 $lang['Manage permissions for group "%s"'] = 'Administrar las autorizaciones para el grupo "%s"';
 $lang['Manage permissions for user "%s"'] = 'Administrar las autorizaciones para el usuario "%s"';
@@ -114,24 +114,24 @@
 $lang['Members'] = 'Miembros';
 $lang['Metadata synchronized from file'] = 'Meta-datos sincronizadas a partir del fichero';
-$lang['Move albums'] = 'Desplazar las categorías';
+$lang['Move albums'] = 'Mover los àlbumes';
 $lang['Move'] = 'Desplazar';
 $lang['Name'] = 'Nombre';
 $lang['New name'] = 'Nuevo nombre';
-$lang['New parent album'] = 'Nueva categoría pariente';
+$lang['New parent album'] = 'Nuevo àlbum parent';
 $lang['New tag'] = 'Nueva etiqueta';
 $lang['Number of comments per page'] = 'Número de comentarios por página';
 $lang['Number of rates'] = 'Número de notas';
 $lang['Number of thumbnails to create'] = 'Número de miniaturas que hay que crear';
-$lang['Only private albums are listed'] = 'Sólo las categorías particulares son puestas en una lista';
+$lang['Only private albums are listed'] = 'Listado de los abulmes privados';
 $lang['Operating system'] = 'Systema operativo';
 $lang['Options'] = 'Opciones';
-$lang['Other private albums'] = 'Otras categorías particulares';
+$lang['Other private albums'] = 'Otros àlbumes privados';
 $lang['Page banner'] = 'Bandera de las páginas';
-$lang['Parent album'] = 'Categoría pariente';
+$lang['Parent album'] = 'Album parent';
 $lang['Path'] = 'Camino';
 $lang['Permalink'] = 'Lazo permanente';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'El lazo permanente %s ha sido utilizado anteriormente por la categoría %s. Por favor, bórrelo del histórico de los lazos permanentes';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'El enlace permanente %s se utilizo par elàlbum %s. Borrarlo del historico de los enlaces permanentes';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'El lazo permanente debe contener sólo carácteres entre " - zA-Z0-9 ", "-" o "_". No debe ser numérico o comenzar con un número seguido por "-"';
-$lang['Permalink %s is already used by album %s'] = 'El lazo permanente %s es ya utilizado por la categoría %s';
+$lang['Permalink %s is already used by album %s'] = 'El enlace permanente %s ya se utilizo par el àlbum %s';
 $lang['Permalink history'] = 'Histórico de los lazos permanentes';
 $lang['Permalinks'] = 'Lazos permanentes';
@@ -151,10 +151,10 @@
 $lang['Reject'] = 'Rechazar';
 $lang['Representant'] = 'Representante';
-$lang['Representation of albums'] = 'Representación de las categorías';
+$lang['Representation of albums'] = 'Représentacion de los àlbumes';
 $lang['Representative'] = 'Representante';
 $lang['Represents'] = 'Representa';
 $lang['Save order'] = 'Salvaguardar la orden';
 $lang['Save to permalink history'] = 'Salvaguardar en el histórico de los lazos permanentes';
-$lang['Select at least one album'] = 'Seleccionar por lo menos una categoría';
+$lang['Select at least one album'] = 'seleccionar al minimo un àlbum';
 $lang['Select at least one picture'] = 'Seleccionar por lo menos una imagen';
 $lang['Select at least one user'] = 'Seleccionar por lo menos a un usuario';
@@ -163,5 +163,5 @@
 $lang['Status'] = 'Estatuto';
 $lang['Statistics'] = 'Estadísticas';
-$lang['Storage album'] = 'Categoría de almacenamiento';
+$lang['Storage album'] = 'Album de stockage';
 $lang['Sum of rates'] = 'Suma de las notas';
 $lang['Tag "%s" already exists'] = 'La etiqueta "%s" ya existe';
@@ -179,28 +179,28 @@
 $lang['Validation'] = 'Validación';
 $lang['Version'] = 'Versión';
-$lang['Virtual albums to move'] = 'Categorías virtuales que hay que desplazar';
-$lang['Virtual album name'] = 'Nombre de la categoría virtual';
+$lang['Virtual albums to move'] = 'Albums virtuales para mover';
+$lang['Virtual album name'] = 'Nombre del àlbum virtual';
 $lang['Webmaster cannot be deleted'] = 'El webmestre no puede ser suprimido';
 $lang['You are running on development sources, no check possible.'] = 'Usted trabaja con las fuentes de desarrollo, imposible verificar la última versión.';
 $lang['You cannot delete your account'] = "Usted no puede suprimir su cuenta";
-$lang['You cannot move an album in its own sub album'] = 'Usted no puede desplazar una categoría en su propia subcategoría';
+$lang['You cannot move an album in its own sub album'] = 'No se puede mover un àlbum en  su proprio sub-àlbum';
 $lang['You need to confirm deletion'] = 'Usted debe confirmar la supresión';
 $lang['add tags'] = 'Añadir las etiquetas';
 $lang['Adviser'] = 'Consejero';
-$lang['Associate to album'] = 'asociar con la categoría';
+$lang['Associate to album'] = 'Asociar al àlbum';
 $lang['associate to group'] = 'asociar con grupo';
 $lang['Authorized'] = 'Autorizados';
-$lang['Add a virtual album'] = 'Añadir una categoría virtual';
-$lang['Authorize users to add comments on selected albums'] = 'Autorizar a los usuarios a añadir comentarios en las categorías seleccionadas';
-$lang['The name of an album must not be empty'] = 'El nombre de la categoría no debe estar vacío';
-$lang['Lock albums'] = 'Cerrar las categorías';
-$lang['Private'] = 'Categoría particular';
-$lang['Public'] = 'Categoría pública';
+$lang['Add a virtual album'] = 'Agregar un àlbum virtual';
+$lang['Authorize users to add comments on selected albums'] = 'Autorizar los usuarios à añadir commentarios a los àlbumes sélectionados';
+$lang['The name of an album must not be empty'] = 'El nombre del àlbum no se puede quedar vacio';
+$lang['Lock albums'] = 'Bloquear los àlbumes';
+$lang['Private'] = 'Album privado';
+$lang['Public'] = 'Album publico';
 $lang['Find a new representant by random'] = 'Encontrar a un nuevo representante al azar';
 $lang['Public / Private'] = 'Pública / Privada';
-$lang['Manage authorizations for selected albums'] = 'Administrar el tipo de acceso para las categorías seleccionadas';
-$lang['Select uploadable albums'] = 'Seleccionar las categorías autorizadas al añadido';
-$lang['Virtual album added'] = 'Categoría virtual añadida';
-$lang['Virtual album deleted'] = 'Categoría virtual suprimida';
+$lang['Manage authorizations for selected albums'] = 'Administrar los acesos para los àlbumes selectionados';
+$lang['Select uploadable albums'] = 'seleccionar los àlbumes autorizados a sumar';
+$lang['Virtual album added'] = 'Album virtual añadido';
+$lang['Virtual album deleted'] = 'Album virtual borrado';
 $lang['Access type'] = 'Tipo de acceso';
 $lang['Comments'] = 'Comentarios';
@@ -214,9 +214,9 @@
 $lang['confirm'] = 'Confirmar';
 $lang['Date'] = 'Fecha';
-$lang['delete album'] = 'Suprimir la categoría';
-$lang['Dissociate from album'] = 'Disociar de la categoría';
+$lang['delete album'] = 'borrar el àlbum';
+$lang['Dissociate from album'] = 'Separar del àlbum';
 $lang['dissociate from group'] = 'Disociar del grupo';
-$lang['edit album permissions'] = 'Modificar los permisos de la categoría';
-$lang['Album updated successfully'] = 'Las informaciones de la categoría han sido actualizadas con éxito.';
+$lang['edit album permissions'] = 'Modificar los permisos del àlbum';
+$lang['Album updated successfully'] = 'Les informationes del àlbum se actualizaron con exito.';
 $lang['Authorize upload'] = 'Autorizar el añadido de imágenes';
 $lang['elements per page'] = 'Elementos por página';
@@ -236,11 +236,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Alta definición';
-$lang['jump to album'] = 'Ir en la categoría';
+$lang['jump to album'] = 'Ir al àlbum';
 $lang['jump to image'] = 'Ir a la imagen';
 $lang['leave'] = 'dejar';
 $lang['Lock'] = 'Cerrar';
 $lang['Locked'] = 'Cerrado';
-$lang['manage album elements'] = 'administrar los elementos de la categoría';
-$lang['manage sub-albums'] = 'administrar las subcategorías';
+$lang['manage album elements'] = 'Administrar los élémentos del àlbum';
+$lang['manage sub-albums'] = 'Administrar los sub-àlbumes';
 $lang['Manage'] = 'Administrar';
 $lang['maximum height'] = 'Altura máxima';
@@ -351,13 +351,13 @@
 $lang['status'] = 'Estatuto';
 $lang['Directory'] = 'Repertorio';
-$lang['sub-albums'] = 'subcategorías';
+$lang['sub-albums'] = 'sub-àlbumes';
 $lang['synchronize metadata'] = 'Sincronizar los méta-datos';
 $lang['target'] = 'blanco';
 $lang['Thumbnail'] = 'miniatura';
 $lang['title'] = 'título';
-$lang['Album list management'] = 'Gestión de las categorías';
+$lang['Album list management'] = 'Gestion de los àlbumes';
 $lang['Piwigo configuration'] = 'Configuración de Piwigo';
 $lang['Piwigo administration'] = 'Administración de Piwigo';
-$lang['Edit album'] = 'Modificar una categoría';
+$lang['Edit album'] = 'Modificar un àlbum';
 $lang['Group management'] = 'Gestión de los grupos';
 $lang['User list'] = 'Lista usuarios';
@@ -387,10 +387,10 @@
 $lang['Unlocked'] = 'quitado el cierre';
 $lang['unset'] = 'Vaciar';
-$lang['Update albums informations'] = 'Actualizar las informaciones de las categorías';
+$lang['Update albums informations'] = 'Actualizar las informaciones de los àlbumes';
 $lang['Update images informations'] = 'Actualizar las informaciones de las imágenes';
 $lang['Synchronize'] = 'Sincronizar';
-$lang['reduce to single existing albums'] = 'Únicamente tratar una categoría';
+$lang['reduce to single existing albums'] = 'Traitar solo un àlbum';
 $lang['Choose an option'] = 'Escoger una opción';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Visualizar un máximo de informaciones (categorías añadidas, elementos añadidos, categorías y elementos suprimidos)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Monstrar todas las informaciones (àlbumes añadidos, fotos añadidas, àlbumes y fotos borrados)';
 $lang['Piwigo version differs on the remote site'] = 'La versión Piwigo sobre el sitio distante es diferente';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'La versión de create_listing_file.php sobre el sitio distante y Piwigo deben ser los mismos';
@@ -402,12 +402,12 @@
 $lang['File/directory read error'] = 'Error de abertura fichero / repertorio';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'El fichero o el repertorio no puede ser accesible (o sea no existe, o sea el acceso esta negado)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Cada fichero con imágenes requiere una miniatura. La miniatura debe estar presente en el subdirectorio " thumbnail " del repertorio de la categoría. El nombre del fichero de la miniatura debe comenzar con parámetro de configuración "prefix_thumbnail" y la extensión del nombre del fichero debe estar entre la lista siguiente:';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Cada foto necesita une miniatura. La miniature debe estar presente en el sub-repertorio \"thumbnail\" del répertorio del àlbum. El nombre del archivo de la  miniatura debe empezar con el parametro de configuration \"prefix_thumbnail\" y la extension del nombre del archivo debe aparecer en esta lista :';
 $lang['missing thumbnail'] = 'falta la miniatura ';
-$lang['albums deleted in the database'] = 'categorías suprimidas de la base de datos';
+$lang['albums deleted in the database'] = 'àlbumes borrados de la base de datos';
 $lang['elements deleted in the database'] = 'Elementos suprimidos de la base de datos';
 $lang['images candidates for metadata synchronization'] = 'Imágenes candidatas a la sincronización con los méta-datos';
 $lang['elements informations synchronized with files metadata'] = 'Informaciones de las imágenes sincronizadas con los méta-datos';
 $lang['errors during synchronization'] = 'errores sobrevenidos durante la sincronización';
-$lang['albums added in the database'] = 'categorías añadidas a la base de datos';
+$lang['albums added in the database'] = 'àlbumes añadidos a la base de datos';
 $lang['elements added in the database'] = 'elementos añadidos a la base de datos';
 $lang['elements updated in the database'] = 'elementos actualizados en la base de datos';
@@ -434,5 +434,5 @@
 $lang['user_status_normal'] = 'Visitante';
 $lang['user_status_webmaster'] = 'Webmestre';
-$lang['Virtual album'] = 'Categoría virtual';
+$lang['Virtual album'] = 'Album virtual';
 $lang['Waiting'] = 'En espera';
 $lang['default'] = 'por defecto';
@@ -441,5 +441,5 @@
 $lang['Not linked elements'] = 'Elementos no atados';
 $lang['Specials'] = 'Especiales';
-$lang['Files with same name in more than one physical album'] = 'Ficheros que llevan el mismo nombre en varias categorías físicas';
+$lang['Files with same name in more than one physical album'] = 'Archivos con el mismo nombre en varios àlbumes physicos';
 $lang['Overall'] = 'Vista global';
 $lang['Year'] = 'Año';
@@ -459,8 +459,8 @@
 $lang['Send an information email to group members'] = 'Enviar un mail de informacion a los miembros de un grupo';
 $lang['Group'] = 'Groupo';
-$lang['[%s] Visit album %s'] = '[%s] Venga a visitar la categoría %s';
+$lang['[%s] Visit album %s'] = '[%s] Visitar el àlbum %s';
 $lang['Hello,'] = 'Buenos días,';
 $lang['See you soon.'] = 'Hasta pronto.';
-$lang['Discover album:'] = 'Venga a descubrir la categoría:';
+$lang['Discover album:'] = 'Conocer el àlbum:';
 $lang['Mail content'] = 'Contenido del mail';
 $lang['none'] = 'Ninguno';
@@ -587,5 +587,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Ciertas optimizaciones se acabaron con errores.';
 $lang['Modify information'] = 'Modificar las informaciones';
-$lang['edit album'] = 'editar las informaciones de esta categoría';
+$lang['edit album'] = 'editar las informationes de este àlbum';
 $lang['nothing'] = 'nada';
 $lang['overrides existing values with empty ones'] = 'Reemplazar los valores existentes con vacíos';
@@ -593,5 +593,5 @@
 $lang['Manage image ranks'] = 'Administrar el orden de las imágenes';
 $lang['Edit ranks'] = 'Modificar el orden';
-$lang['No element in this album'] = 'Ningún elemento en esta categoría';
+$lang['No element in this album'] = 'Ningún élémento en este àlbum';
 $lang['Images manual order was saved'] = 'La orden manual de las imágenes ha sido salvada';
 $lang['ranks'] = 'Filas';
@@ -636,16 +636,16 @@
 $lang['unknown'] = 'desconocido';
 $lang['Upload Photos'] = 'Añada fotos';
-$lang['Drop into album'] = 'Poner en una categoría';
+$lang['Drop into album'] = 'Pegar en un àlbum';
 $lang['+ Add an upload box'] = '+ Añadir otra caja de transferencia';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Cree el repertorio "%s" en la raíz de su instalación Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dé los autorizaciones en escritura (chmod 777) al repertorio "%s"  en la raíz de su instalación Piwigo';
-$lang['existing album'] = 'categoría existente';
-$lang['create a new album'] = 'crear una nueva categoría';
-$lang['Album name'] = 'Nombre de la categoría';
-$lang['Album "%s" has been added'] = 'La categoría "%s" ha sido añadida';
+$lang['existing album'] = 'àlbum existante';
+$lang['create a new album'] = 'crear un àlbum nuevo';
+$lang['Album name'] = 'Nombre del àlbum';
+$lang['Album "%s" has been added'] = 'el àlbum "%s" esta añadido';
 $lang['Uploaded Photos'] = 'Fotos añadidas';
 $lang['%d photos uploaded'] = '%d fotos añadidas';
 $lang['Privacy level set to "%s"'] = 'Nivel de confidencialidad "%s"';
-$lang['Album "%s" now contains %d photos'] = 'La categoría "%s"  contiene en lo sucesivo %d fotos';
+$lang['Album "%s" now contains %d photos'] = 'EL àlbum "%s" ahora lleva %d fotos';
 $lang['Manage this set of %d photos'] = 'Administrar este lote de %d fotos';
 $lang['Select files'] = 'Escoger ficheros';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 7026)
+++ /trunk/language/es_ES/common.lang.php	(revision 7027)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (noté %d fois)';
 $lang['%d Kb'] = '%d Ko';
-$lang['%d album updated'] = '%d Categoría actualizada';
-$lang['%d albums updated'] = '%d Actualización categorías';
+$lang['%d album updated'] = '%d àlbum actualizado';
+$lang['%d albums updated'] = '%d àlbumes actualizados';
 $lang['%d comment to validate'] = '%d Comentario usuario que hay que validar';
 $lang['%d comments to validate'] = '%d comentarios de usuario que hay que validar';
@@ -54,6 +54,6 @@
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Valoración promedio';
-$lang['Albums'] = 'Categorías';
-$lang['Album'] = 'Categoría';
+$lang['Albums'] = 'Albums';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Cerrar la ventana';
 $lang['Complete RSS feed (images, comments)'] = 'Flujo RSS completo (imágenes, comentarios)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Etiqueta';
 $lang['Tags'] = 'Etiquetas';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Mediante RSS puede recibir notificación de los cambios que tienen lugar en la galería: nuevas imágenes, categorías, etc. Para registrarse, haga clic en uno de los siguientes enlaces.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'El flujo RSS notifica los eventos de la galeria : fotos nuevas, àlbumes actualizados, nuevos comentarios usuario. Para utilizar con un lecteur de flujo RSS.';
 $lang['Unknown feed identifier'] = 'Identificador de RSS desconocido';
 $lang['User comments'] = 'Comentarios del usuario';
@@ -134,5 +134,5 @@
 $lang['ascending'] = 'ascendiente';
 $lang['author(s) : %s'] = 'autor(es) : %s';
-$lang['Expand all albums'] = 'Expandir todas las categorías';
+$lang['Expand all albums'] = 'Ver todos los àlbumes';
 $lang['posted after %s (%s)'] = 'disponible con posterioridad al %s (%s)';
 $lang['posted before %s (%s)'] = 'disponible antes del %s (%s)';
@@ -190,5 +190,5 @@
 $lang['Hello'] = 'Hola';
 $lang['available for administrators only'] = 'disponible sólo para los administradores';
-$lang['shows images at the root of this album'] = 'muestra las imágenes  en el directorio raíz de esta categoría';
+$lang['shows images at the root of this album'] = 'monstrar las fotos a la raice de este àlbum';
 $lang['See last users comments'] = 'Ver los últimos comentarios de los usuarios';
 $lang['customize the appareance of the gallery'] = 'personalizar el aspecto de la galería';
@@ -196,7 +196,7 @@
 $lang['Home'] = 'Inicio';
 $lang['Identification'] = 'Identificación';
-$lang['in this album'] = 'en esta categoría';
-$lang['in %d sub-album'] = 'en %d subcategoría';
-$lang['in %d sub-albums'] = 'en %d subcategorías';
+$lang['in this album'] = 'en este àlbum';
+$lang['in %d sub-album'] = 'en este %d sub-àlbum';
+$lang['in %d sub-albums'] = 'en estos %d sub-àlbumes';
 $lang['included'] = 'incluidos';
 $lang['Invalid password!'] = 'Contraseña incorrecta !';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'El ancho máximo de las imágenes no debe ser superior a 50';
 $lang['display a calendar by creation date'] = 'Mostrar las imágenes en un calendario por fecha de creación';
-$lang['display all elements in all sub-albums'] = 'Mostrar todos los elementos de todas las categorías';
+$lang['display all elements in all sub-albums'] = 'Ver todas las fotos de los abumes y sub-albumes';
 $lang['return to normal view mode'] = 'Volver a la vista normal';
 $lang['display a calendar by posted date'] = 'Mostrar las imágenes en un calendario por fecha de agregación';
@@ -250,6 +250,6 @@
 $lang['Random pictures'] = 'Selección aleatoria';
 $lang['display a set of random pictures'] = 'mostrar un grupo aleatorio de imágenes';
-$lang['Recent albums'] = 'Últimas categorías';
-$lang['display recently updated albums'] = 'mostrar las categorías recientement actualizadas o creadas';
+$lang['Recent albums'] = 'Albums récents';
+$lang['display recently updated albums'] = 'Ver los àlbumes recien creados o actualizados';
 $lang['Recent period'] = 'Número de imágenes recientes';
 $lang['Recent pictures'] = 'Últimas imágenes añadidas';
@@ -267,5 +267,5 @@
 $lang['return to homepage'] = 'Volver a la página de inicio';
 $lang['Search for Author'] = 'Buscar por autor';
-$lang['Search in albums'] = 'Buscar por categorías';
+$lang['Search in albums'] = 'Buscar en los àlbumes';
 $lang['Search by Date'] = 'Buscar por fecha';
 $lang['Date'] = 'Fecha';
@@ -278,8 +278,8 @@
 $lang['Search Options'] = 'Opciones de búsqueda';
 $lang['Search results'] = 'Resultados de la búsqueda';
-$lang['Search in sub-albums'] = 'Buscar en las subcategorías';
+$lang['Search in sub-albums'] = 'Buscar en los sub-àlbumes';
 $lang['searched words : %s'] = 'Palabras de búsqueda : %s';
 $lang['Contact'] = 'Contactar';
-$lang['set as album representative'] = 'elegir para representar esta categoría';
+$lang['set as album representative'] = 'Elegir como cabeza de este àlbum';
 $lang['Show number of comments'] = 'Mostrar el número de comentarios';
 $lang['Show number of hits'] = 'Mostrar el número de visualizaciones';
@@ -323,5 +323,5 @@
 $lang['Admin: %s'] = 'Administración: %s';
 $lang['Registration of %s'] = 'Registro de %s';
-$lang['Album: %s'] = 'Categoría: %s';
+$lang['Album: %s'] = 'Album : %s';
 $lang['Picture name: %s'] = 'Nombre de la imagen: %s';
 $lang['Creation date: %s'] = 'Fecha de creación: %d';
@@ -333,5 +333,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'El Administrador, el administrador del sitio y el usuario especial no pueden utilizar este método';
 $lang['a user use already this mail address'] = 'Otro usuario ya utiliza esta dirección e-mail';
-$lang['Album results for'] = 'Resultados de las categorías para';
+$lang['Album results for'] = 'Résultados de los  àlbumes por';
 $lang['Tag results for'] = 'Resultados de las etiquetas para';
 $lang['from %s to %s'] = 'de %s a %s';
Index: /trunk/language/es_ES/upgrade.lang.php
===================================================================
--- /trunk/language/es_ES/upgrade.lang.php	(revision 7026)
+++ /trunk/language/es_ES/upgrade.lang.php	(revision 7027)
@@ -35,5 +35,5 @@
 
 // Upgrade informations from upgrade_1.3.1.php
-$lang['All sub-albums of private albums become private'] = 'Todas las subcategorías de categorías privadas se vuelven privadas';
+$lang['All sub-albums of private albums become private'] = 'Todos los sub-àlbumes de los àlbumes privados son privados';
 $lang['User permissions and group permissions have been erased'] = 'Las autorizaciones de los usuarios y de los grupos han sido borradas';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Sólo el prefijo de las miniaturas y el email  del webmestre han sido salvaguardados por la configuración precedente';
